package com.abi.qms.platform.dao.mapper;

import com.abi.qms.platform.dao.entity.FlowQueryRecordFlow;
import com.abi.qms.platform.dao.entity.InspectionCaseFlow;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 流向查询记录-流向关联 Mapper接口
 *
 * @author WeiganCai
 * @date 2021-07-30
 */
public interface FlowQueryRecordFlowMapper extends BaseMapper<FlowQueryRecordFlow> {

    /**
     * 批量保存
     * @param flowQueryRecordFlows 流向信息列表
     */
    void insertBatch(@Param("list") List<FlowQueryRecordFlow> flowQueryRecordFlows);



}
