package com.abi.qms.platform.dto.req;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * 垛码查询入参
 *
 * @author WeiganCai
 * @date: 2021-08-16
 */
@Data
@Schema
public class GetStackCodeReq implements Serializable {
	@Schema(name = "垛码")
	@NotNull(message = "垛码为空")
	private String stackCode;
}
