package com.abi.qms.platform.dto.res;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.io.Serializable;
import java.util.List;

/**
 * @author: zhang zhao
 * @date: 2021/8/517:49
 * @description: 稽查案件涉案箱码列表 出参
 */
@Data
@ApiModel
public class GetCaseBoxCodeListRes implements Serializable {

    @ApiModelProperty(value = "涉案箱码列表")
    private List<BoxCodeBean> boxCodeList;

    @Data
    @NoArgsConstructor
    @AllArgsConstructor
    @ToString
    @ApiModel(value = "GetCaseBoxCodeListRes_BoxCodeBean")
    public static class BoxCodeBean implements Serializable {

        @ApiModelProperty(value = "ID")
        private Long id;

        @ApiModelProperty(value = "箱码")
        private String boxCode;

        @ApiModelProperty(value = "标记")
        private String handMark;
    }


}
