package com.abi.qms.platform.dao.mapper;

import com.abi.qms.platform.dao.entity.BaseArea;
import com.abi.qms.platform.dao.entity.BaseMaterial;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author: ZhangZhao
 * @date: 2021/7/16 15:41
 * @description: 省市-区域数据 Mapper 接口
 */

public interface BaseAreaMapper extends BaseMapper<BaseArea> {


    /**
     * @param type 区域类型
     * @return 符合条件的 BaseArea 列表
     */
    List<BaseArea> selectBaseAreaListByType(@Param("type") Integer type);


}
