package com.abi.qms.platform.dao.mapper;

import com.abi.qms.platform.dao.entity.InspectionCaseNumber;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * 稽查案件编号 Mapper接口
 *
 * @author WeiganCai
 * @date 2021-07-20
 */
public interface InspectionCaseNumberMapper extends BaseMapper<InspectionCaseNumber> {
	/**
	 * 根据cityId获取案件编号
	 */
	Long getCaseNumber(Long cityId);
}
