package com.abi.qms.platform.service;

import com.abi.qms.platform.dao.entity.InspectionCaseFlow;

import java.util.List;

/**
 * 稽查案件-流向关联 Service接口
 *
 * @author WeiganCai
 * @date 2021-07-30
 */
public interface InspectionCaseFlowService {

    /**
     * 保存【稽查案件-流向】关联关系
     * @param flowList 流向节点列表
     */
    void saveInspectionCaseFlowList(List<InspectionCaseFlow> flowList);

    /**
     * 根据案件ID删除关联流向信息
     * @param caseId 案件ID
     */
    void deleteByCaseId(final Long caseId);
}
